Bug 165272 - Update to 3.6.6, restart on upgrade
Update to 3.6.6, restart on upgrade
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ddclient (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-06 07:47 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.6.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-29 03:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 3.6.6, restart service on upgrade, other minor changes (4.77 KB, patch)
2005-08-06 07:47 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-08-06 07:47:40 EDT
I recently needed to switch from ez-ipupdate to something that works behind  
NAT, so I tried ddclient and made some improvements while at it.  Patch  
attached, let me know if you'd like me to commit it.  
  
One thing this update does not address yet is that AFAIK there should be no  
reason to run ddclient as root, so it should be tweaked to not do so, for  
example akin to how the ez-ipupdate package does it.  I can take a look at  
doing that later, if you want.
Comment 1 Ville Skyttä 2005-08-06 07:47:41 EDT
Created attachment 117509 [details]
Update to 3.6.6, restart service on upgrade, other minor changes
Comment 2 Ville Skyttä 2005-08-28 17:13:35 EDT
ping 
Comment 3 Thomas Vander Stichele 2005-08-28 18:56:58 EDT
looks fine by me - please go ahead.
Comment 4 Ville Skyttä 2005-08-29 03:58:24 EDT
Done. 

Note You need to log in before you can comment on or make changes to this bug.